
Foreman - Refactor #29473

Tracker # 24837 (Closed): Rails 6.0 Tracker

properly handle rails 6 invalid content type

04/05/2020 11:24 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Rails 6 changed the error raised when an unexpected content-type was received.

Associated revisions

Revision 505945a9 - 04/05/2020 04:38 PM - Tomer Brisker

Fixes #29473 - Correctly test invalid content type error

History

#1 - 04/06/2020 03:01 AM - Tomer Brisker

- Status changed from New to Closed

Applied in changeset 505945a9e785226c8d22f883474394d2441bfbce.

#2 - 05/17/2020 01:56 PM - Tomer Brisker

- Assignee set to Tomer Brisker

- Fixed in Releases 2.1.0 added
